submission_id: sao10k-l3-rp-v4-1_v1
developer_uid: sao10k
status: inactive
model_repo: Sao10K/L3-RP-v4.1
reward_repo: ChaiML/reward_gpt2_medium_preference_24m_e2
generation_params: {'temperature': 1.12, 'top_p': 0.95, 'min_p': 0.05, 'top_k': 80, 'presence_penalty': 0.0, 'frequency_penalty': 0.0, 'stopping_words': ['\n', '<|end_header_id|>,', '<|eot_id|>,', '\n\n{user_name}'], 'max_input_tokens': 512, 'best_of': 16, 'max_output_tokens': 64}
formatter: {'memory_template': "<|begin_of_text|><|start_header_id|>system<|end_header_id|>\n\n{bot_name}'s Persona: {memory}\n\n", 'prompt_template': '{prompt}<|eot_id|>', 'bot_template': '<|start_header_id|>assistant<|end_header_id|>\n\n{bot_name}: {message}<|eot_id|>', 'user_template': '<|start_header_id|>user<|end_header_id|>\n\n{user_name}: {message}<|eot_id|>', 'response_template': '<|start_header_id|>assistant<|end_header_id|>\n\n{bot_name}:', 'truncate_by_message': False}
reward_formatter: {'memory_template': "{bot_name}'s Persona: {memory}\n####\n", 'prompt_template': '{prompt}\n<START>\n', 'bot_template': '{bot_name}: {message}\n', 'user_template': '{user_name}: {message}\n', 'response_template': '{bot_name}:', 'truncate_by_message': False}
timestamp: 2024-06-10T07:46:04+00:00
model_name: V4-Expr1-Alpha
model_eval_status: success
model_group: Sao10K/L3-RP-v4.1
num_battles: 21033
num_wins: 11754
celo_rating: 1224.35
safety_score: 0.81
propriety_score: 0.6575258988421694
propriety_total_count: 1641.0
submission_type: basic
model_architecture: LlamaForCausalLM
model_num_parameters: 8030261248.0
best_of: 16
max_input_tokens: 512
max_output_tokens: 64
display_name: V4-Expr1-Alpha
ineligible_reason: propriety_total_count < 5000
language_model: Sao10K/L3-RP-v4.1
model_size: 8B
reward_model: ChaiML/reward_gpt2_medium_preference_24m_e2
us_pacific_date: 2024-06-10
win_ratio: 0.5588361146769363
Resubmit model
Running pipeline stage MKMLizer
Starting job with name sao10k-l3-rp-v4-1-v1-mkmlizer
Waiting for job on sao10k-l3-rp-v4-1-v1-mkmlizer to finish
sao10k-l3-rp-v4-1-v1-mkmlizer: ╔═════════════════════════════════════════════════════════════════════╗
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ _____ __ __ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ / _/ /_ ___ __/ / ___ ___ / / ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ / _/ / // / |/|/ / _ \/ -_) -_) / ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ /_//_/\_, /|__,__/_//_/\__/\__/_/ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ /___/ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Version: 0.8.14 ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Copyright 2023 MK ONE TECHNOLOGIES Inc. ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ https://mk1.ai ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ The license key for the current software has been verified as ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ belonging to: ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Chai Research Corp. ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Account ID: 7997a29f-0ceb-4cc7-9adf-840c57b4ae6f ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Expiration: 2024-07-15 23:59:59 ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ╚═════════════════════════════════════════════════════════════════════╝
sao10k-l3-rp-v4-1-v1-mkmlizer: Traceback (most recent call last):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connection.py", line 174, in _new_conn
sao10k-l3-rp-v4-1-v1-mkmlizer: conn = connection.create_connection(
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/util/connection.py", line 72, in create_connection
sao10k-l3-rp-v4-1-v1-mkmlizer: for res in socket.getaddrinfo(host, port, family, socket.SOCK_STREAM):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/socket.py", line 955, in getaddrinfo
sao10k-l3-rp-v4-1-v1-mkmlizer: for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
sao10k-l3-rp-v4-1-v1-mkmlizer: socket.gaierror: [Errno -3] Temporary failure in name resolution
sao10k-l3-rp-v4-1-v1-mkmlizer: During handling of the above exception, another exception occurred:
sao10k-l3-rp-v4-1-v1-mkmlizer: Traceback (most recent call last):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connectionpool.py", line 714, in urlopen
sao10k-l3-rp-v4-1-v1-mkmlizer: httplib_response = self._make_request(
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connectionpool.py", line 403, in _make_request
sao10k-l3-rp-v4-1-v1-mkmlizer: self._validate_conn(conn)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connectionpool.py", line 1053, in _validate_conn
sao10k-l3-rp-v4-1-v1-mkmlizer: conn.connect()
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connection.py", line 363, in connect
sao10k-l3-rp-v4-1-v1-mkmlizer: self.sock = conn = self._new_conn()
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connection.py", line 186, in _new_conn
sao10k-l3-rp-v4-1-v1-mkmlizer: raise NewConnectionError(
sao10k-l3-rp-v4-1-v1-mkmlizer: urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPSConnection object at 0x7f4746b58d30>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution
sao10k-l3-rp-v4-1-v1-mkmlizer: During handling of the above exception, another exception occurred:
sao10k-l3-rp-v4-1-v1-mkmlizer: Traceback (most recent call last):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/requests/adapters.py", line 486, in send
sao10k-l3-rp-v4-1-v1-mkmlizer: resp = conn.urlopen(
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/connectionpool.py", line 798, in urlopen
sao10k-l3-rp-v4-1-v1-mkmlizer: retries = retries.increment(
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/urllib3/util/retry.py", line 592, in increment
sao10k-l3-rp-v4-1-v1-mkmlizer: raise MaxRetryError(_pool, url, error or ResponseError(cause))
sao10k-l3-rp-v4-1-v1-mkmlizer: urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='huggingface.co', port=443): Max retries exceeded with url: /api/models/Sao10K/L3-RP-v4.1/tree/main?recursive=True&expand=False (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f4746b58d30>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))
sao10k-l3-rp-v4-1-v1-mkmlizer: During handling of the above exception, another exception occurred:
sao10k-l3-rp-v4-1-v1-mkmlizer: Traceback (most recent call last):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/code/uploading/mkmlize.py", line 151, in <module>
sao10k-l3-rp-v4-1-v1-mkmlizer: cli()
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/click/core.py", line 1128, in __call__
sao10k-l3-rp-v4-1-v1-mkmlizer: return self.main(*args, **kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/click/core.py", line 1053, in main
sao10k-l3-rp-v4-1-v1-mkmlizer: rv = self.invoke(ctx)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/click/core.py", line 1659, in invoke
sao10k-l3-rp-v4-1-v1-mkmlizer: return _process_result(sub_ctx.command.invoke(sub_ctx))
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/click/core.py", line 1395, in invoke
sao10k-l3-rp-v4-1-v1-mkmlizer: return ctx.invoke(self.callback, **ctx.params)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/click/core.py", line 754, in invoke
sao10k-l3-rp-v4-1-v1-mkmlizer: return __callback(*args, **kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/code/uploading/mkmlize.py", line 38, in quantize
sao10k-l3-rp-v4-1-v1-mkmlizer: temp_folder = download_to_shared_memory(repo_id, revision, hf_auth_token)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/code/uploading/mkmlize.py", line 60, in download_to_shared_memory
sao10k-l3-rp-v4-1-v1-mkmlizer: if repo_has_model_safetensors(repo_id, revision, token):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/code/uploading/mkmlize.py", line 83, in repo_has_model_safetensors
sao10k-l3-rp-v4-1-v1-mkmlizer: files = [f.path for f in list_files_info(repo_id, revision=revision, token=token)]
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/code/uploading/mkmlize.py", line 83, in <listcomp>
sao10k-l3-rp-v4-1-v1-mkmlizer: files = [f.path for f in list_files_info(repo_id, revision=revision, token=token)]
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/huggingface_hub/hf_api.py", line 2755, in list_files_info
sao10k-l3-rp-v4-1-v1-mkmlizer: for subpath_info in paginate(path=tree_url, headers=headers, params={"recursive": True, "expand": expand}):
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/huggingface_hub/utils/_pagination.py", line 36, in paginate
sao10k-l3-rp-v4-1-v1-mkmlizer: r = session.get(path, params=params, headers=headers)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/requests/sessions.py", line 602, in get
sao10k-l3-rp-v4-1-v1-mkmlizer: return self.request("GET", url, **kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/requests/sessions.py", line 589, in request
sao10k-l3-rp-v4-1-v1-mkmlizer: resp = self.send(prep, **send_kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/requests/sessions.py", line 703, in send
sao10k-l3-rp-v4-1-v1-mkmlizer: r = adapter.send(request, **kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/huggingface_hub/utils/_http.py", line 68, in send
sao10k-l3-rp-v4-1-v1-mkmlizer: return super().send(request, *args, **kwargs)
sao10k-l3-rp-v4-1-v1-mkmlizer: File "/opt/conda/lib/python3.10/site-packages/requests/adapters.py", line 519, in send
sao10k-l3-rp-v4-1-v1-mkmlizer: raise ConnectionError(e, request=request)
sao10k-l3-rp-v4-1-v1-mkmlizer: requests.exceptions.ConnectionError: (MaxRetryError("HTTPSConnectionPool(host='huggingface.co', port=443): Max retries exceeded with url: /api/models/Sao10K/L3-RP-v4.1/tree/main?recursive=True&expand=False (Caused by NewConnectionError('<urllib3.connection.HTTPSConnection object at 0x7f4746b58d30>: Failed to establish a new connection: [Errno -3] Temporary failure in name resolution'))"), '(Request ID: 7d369c7b-189f-4555-a621-ad2707bb256e)')
Job sao10k-l3-rp-v4-1-v1-mkmlizer completed after 32.92s with status: failed
Stopping job with name sao10k-l3-rp-v4-1-v1-mkmlizer
%s, retrying in %s seconds...
Starting job with name sao10k-l3-rp-v4-1-v1-mkmlizer
Waiting for job on sao10k-l3-rp-v4-1-v1-mkmlizer to finish
sao10k-l3-rp-v4-1-v1-mkmlizer: ╔═════════════════════════════════════════════════════════════════════╗
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ _____ __ __ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ / _/ /_ ___ __/ / ___ ___ / / ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ / _/ / // / |/|/ / _ \/ -_) -_) / ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ /_//_/\_, /|__,__/_//_/\__/\__/_/ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ /___/ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Version: 0.8.14 ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Copyright 2023 MK ONE TECHNOLOGIES Inc. ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ https://mk1.ai ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ The license key for the current software has been verified as ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ belonging to: ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Chai Research Corp. ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Account ID: 7997a29f-0ceb-4cc7-9adf-840c57b4ae6f ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ Expiration: 2024-07-15 23:59:59 ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ║ ║
sao10k-l3-rp-v4-1-v1-mkmlizer: ╚═════════════════════════════════════════════════════════════════════╝
sao10k-l3-rp-v4-1-v1-mkmlizer: /opt/conda/lib/python3.10/site-packages/huggingface_hub/utils/_deprecation.py:131: FutureWarning: 'list_files_info' (from 'huggingface_hub.hf_api') is deprecated and will be removed from version '0.23'. Use `list_repo_tree` and `get_paths_info` instead.
sao10k-l3-rp-v4-1-v1-mkmlizer: warnings.warn(warning_message, FutureWarning)
sao10k-l3-rp-v4-1-v1-mkmlizer: Downloaded to shared memory in 25.487s
sao10k-l3-rp-v4-1-v1-mkmlizer: quantizing model to /dev/shm/model_cache
sao10k-l3-rp-v4-1-v1-mkmlizer: Saving flywheel model at /dev/shm/model_cache
sao10k-l3-rp-v4-1-v1-mkmlizer: Processed model Sao10K/L3-RP-v4.1 in 46.624s
sao10k-l3-rp-v4-1-v1-mkmlizer: creating bucket guanaco-mkml-models
sao10k-l3-rp-v4-1-v1-mkmlizer: Bucket 's3://guanaco-mkml-models/' created
sao10k-l3-rp-v4-1-v1-mkmlizer: uploading /dev/shm/model_cache to s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /dev/shm/model_cache/special_tokens_map.json s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1/special_tokens_map.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /dev/shm/model_cache/config.json s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1/config.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /dev/shm/model_cache/tokenizer_config.json s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1/tokenizer_config.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /dev/shm/model_cache/tokenizer.json s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1/tokenizer.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /dev/shm/model_cache/flywheel_model.0.safetensors s3://guanaco-mkml-models/sao10k-l3-rp-v4-1-v1/flywheel_model.0.safetensors
sao10k-l3-rp-v4-1-v1-mkmlizer: loading reward model from ChaiML/reward_gpt2_medium_preference_24m_e2
sao10k-l3-rp-v4-1-v1-mkmlizer: /opt/conda/lib/python3.10/site-packages/transformers/models/auto/configuration_auto.py:913: FutureWarning: The `use_auth_token` argument is deprecated and will be removed in v5 of Transformers. Please use `token` instead.
sao10k-l3-rp-v4-1-v1-mkmlizer: warnings.warn(
sao10k-l3-rp-v4-1-v1-mkmlizer: /opt/conda/lib/python3.10/site-packages/transformers/models/auto/tokenization_auto.py:757: FutureWarning: The `use_auth_token` argument is deprecated and will be removed in v5 of Transformers. Please use `token` instead.
sao10k-l3-rp-v4-1-v1-mkmlizer: warnings.warn(
sao10k-l3-rp-v4-1-v1-mkmlizer: /opt/conda/lib/python3.10/site-packages/transformers/models/auto/auto_factory.py:468: FutureWarning: The `use_auth_token` argument is deprecated and will be removed in v5 of Transformers. Please use `token` instead.
sao10k-l3-rp-v4-1-v1-mkmlizer: warnings.warn(
sao10k-l3-rp-v4-1-v1-mkmlizer: /opt/conda/lib/python3.10/site-packages/torch/_utils.py:831: UserWarning: TypedStorage is deprecated. It will be removed in the future and UntypedStorage will be the only storage class. This should only matter to you if you are using storages directly. To access UntypedStorage directly, use tensor.untyped_storage() instead of tensor.storage()
sao10k-l3-rp-v4-1-v1-mkmlizer: return self.fget.__get__(instance, owner)()
sao10k-l3-rp-v4-1-v1-mkmlizer: Saving model to /tmp/reward_cache/reward.tensors
sao10k-l3-rp-v4-1-v1-mkmlizer: Saving duration: 0.313s
sao10k-l3-rp-v4-1-v1-mkmlizer: Processed model ChaiML/reward_gpt2_medium_preference_24m_e2 in 6.432s
sao10k-l3-rp-v4-1-v1-mkmlizer: creating bucket guanaco-reward-models
sao10k-l3-rp-v4-1-v1-mkmlizer: Bucket 's3://guanaco-reward-models/' created
sao10k-l3-rp-v4-1-v1-mkmlizer: uploading /tmp/reward_cache to s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/config.json s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/config.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/special_tokens_map.json s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/special_tokens_map.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/tokenizer_config.json s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/tokenizer_config.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/merges.txt s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/merges.txt
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/vocab.json s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/vocab.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/tokenizer.json s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/tokenizer.json
sao10k-l3-rp-v4-1-v1-mkmlizer: cp /tmp/reward_cache/reward.tensors s3://guanaco-reward-models/sao10k-l3-rp-v4-1-v1_reward/reward.tensors
Job sao10k-l3-rp-v4-1-v1-mkmlizer completed after 156.84s with status: succeeded
Stopping job with name sao10k-l3-rp-v4-1-v1-mkmlizer
Pipeline stage MKMLizer completed in 193.16s
Running pipeline stage MKMLKubeTemplater
Pipeline stage MKMLKubeTemplater completed in 0.10s
Running pipeline stage ISVCDeployer
Creating inference service sao10k-l3-rp-v4-1-v1
Waiting for inference service sao10k-l3-rp-v4-1-v1 to be ready
Inference service sao10k-l3-rp-v4-1-v1 ready after 40.23490619659424s
Pipeline stage ISVCDeployer completed in 47.26s
Running pipeline stage StressChecker
Received healthy response to inference request in 2.0850582122802734s
Received healthy response to inference request in 1.3387527465820312s
Received healthy response to inference request in 1.314450979232788s
Received healthy response to inference request in 1.2918825149536133s
Received healthy response to inference request in 1.3525779247283936s
5 requests
0 failed requests
5th percentile: 1.2963962078094482
10th percentile: 1.3009099006652831
20th percentile: 1.3099372863769532
30th percentile: 1.3193113327026367
40th percentile: 1.329032039642334
50th percentile: 1.3387527465820312
60th percentile: 1.3442828178405761
70th percentile: 1.349812889099121
80th percentile: 1.4990739822387698
90th percentile: 1.7920660972595215
95th percentile: 1.9385621547698972
99th percentile: 2.055759000778198
mean time: 1.47654447555542
Pipeline stage StressChecker completed in 8.42s
Running pipeline stage DaemonicModelEvalScorer
Pipeline stage DaemonicModelEvalScorer completed in 0.04s
Running pipeline stage DaemonicSafetyScorer
Running M-Eval for topic stay_in_character
Pipeline stage DaemonicSafetyScorer completed in 0.05s
M-Eval Dataset for topic stay_in_character is loaded
sao10k-l3-rp-v4-1_v1 status is now deployed due to DeploymentManager action
sao10k-l3-rp-v4-1_v1 status is now inactive due to auto deactivation removed underperforming models

Usage Metrics

Latency Metrics